@inproceedings{feamster:wpes2004,
  title = {Location Diversity in Anonymity Networks}, 
  author = {Nick Feamster and Roger Dingledine}, 
  booktitle = {{Proceedings of the Workshop on Privacy in the Electronic Society (WPES
        2004)}}, 
  year = {2004}, 
  month = {October}, 
  address = {Washington, DC, USA}, 
  note = {\url{http://freehaven.net/anonbib/#feamster:wpes2004}},
}

@inproceedings{EdmanS09,
  title = {{AS}-awareness in {Tor} path selection}, 
  author = {Matthew Edman and Paul F. Syverson}, 
  booktitle = {Proceedings of the 2009 ACM Conference on Computer and Communications
        Security, CCS 2009, Chicago, Illinois, USA, November 9-13, 2009}, 
  year = {2009}, 
  pages = {380--389}, 
  editor = {Ehab Al-Shaer and Somesh Jha and Angelos D. Keromytis}, 
  publisher = {ACM}, 
  isbn = {978-1-60558-894-0}, 
  note = {\url{http://freehaven.net/anonbib/#DBLP:conf:ccs:EdmanS09}},
}

@inproceedings{SherrBL09,
  title = {Scalable Link-Based Relay Selection for Anonymous Routing}, 
  author = {Micah Sherr and Matt Blaze and Boon Thau Loo}, 
  booktitle = {Proceedings of Privacy Enhancing Technologies, 9th International Symposium,
        PETS 2009, Seattle, WA, USA, August 5-7, 2009}, 
  volume = {5672}, 
  year = {2009}, 
  pages = {73--93}, 
  editor = {Ian Goldberg and Mikhail J. Atallah}, 
  publisher = {Springer}, 
  series = {Lecture Notes in Computer Science}, 
  isbn = {978-3-642-03167-0}, 
  note = {\url{http://freehaven.net/anonbib/#DBLP:conf:pet:SherrBL09}},
}

